Subject: RE: [idn] Goals and Milestone

From: "Hollenbeck, Scott" <[email-masked]>
Date: Mon, 12 Mar 2001 06:57:54 -0500

James,

Where does the nameprep draft fit in this list of goals?  I think we ought
to capture it as well.

The first draft comparison document is already out (the -01 version was
published in July 2000), so I'm not sure why you'd want to change the date
for "First draft of comparaison document" to March 2001.  There has already
been a WG last call for the requirements draft; are you suggesting a second
last call next month?

<Scott/>

>-----Original Message-----
>From: James Seng/Personal [mailto:[email-masked]]
>Sent: Sunday, March 11, 2001 6:01 PM
>To: [email-masked]
>Subject: [idn] Goals and Milestone
>
>
>We need to readjust Goals and Milestone of the WG. Many group are using
>it as a baseline for their planning and it is bad because I am 
>convience
>we cannot meet these dateline given the current discussion we have in
>the WG.
>
>As such, I like to propose the following goals to be readjusted
>
>Proposed    Current
>Apr 01      Aug 00  Req document wg last call
>Mar 01      Sep 00  First draft of comparaison document
>Jun 01      Dec 00  Final discussion of comparaison document
>Mar 01      Dec 00  Protocol RFC first draft
>Jul 01      Jan 01  Comparaison document wg last call
>Jun 01      Mar 01  Protocol RFC second draft
>May 01      Mar 01  Transition RFC first draft
>Jul 01      Jun 01  Protocol RFC wg last call
>Sep 01      Jun 01  Transition RFC second draft
>Oct 01      Sep 01  Transition RFC wg last call
>
>Please comment.